# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2020-11-03 12:34
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0046_auto_20200929_1325'),
        ('providers', '0003_auto_20201030_1548'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='operator',
            field=models.ForeignKey(blank=True, db_constraint=False, null=True, on_delete=django.db.models.deletion.DO_NOTHING, related_name='+', to='customers.Operator'),
        ),
        migrations.AddField(
            model_name='payment',
            name='operator',
            field=models.ForeignKey(default=2, on_delete=django.db.models.deletion.CASCADE, related_name='payment_operator', to='customers.Operator', verbose_name='operator'),
        ),
    ]
